/* Burger Menu */
.sidenav {
    width:0%;
    position:absolute;
    top:70px;
    right:0;
    bottom:0;
    z-index:999;
    overflow:auto;
    background:#00316b;
    box-sizing:border-box;
    -webkit-transition:0.2s;
    -moz-transition:0.2s;
    -ms-transition:0.2s;
    -o-transition:0.2s;
    transition:0.2s;
}

.close-btn {
    display:block;
    width:100%;
    text-align:right;
    background:transparent;
    padding:15px;
    outline:none;
}

.close-btn > i {
    color:#fff;
    font-size:25px;
}

.sidenav > ul {
    margin-top:30px;
}

.sidenav > ul > li {
    padding:15px 0;
    text-align:center;
}

.sidenav > ul > li > a {
    color:#fff;
    font-size: 21px;
    font-weight: bold;
    display: inline-block;
    width: 150px;
}

.sidenav > ul > li > a + i {
    color:#fff;
    font-size:20px;
}

.sidenav .sub-menu {
    display:none;
    margin-top:25px;
}

.sidenav .sub-menu > li {
    padding:10px 0;
}

.sidenav .sub-menu > li > a {
    color:#fff;
    font-size:17px;
    display:inline-block;
    width:100%;
}

/* Main Navigation Menu */
.main-nav {
    display:none;
}

.nav-bg {
    display: none;
    position: absolute;
    width: 100%;
    height: 280px;
    left: 0;
    right: 0;
    top: 90px;
    background: #fff;
    z-index: -1;
    border-top: 1px solid #eee;
    border-bottom: 2px solid #e2e4f0;
}

.nav-bg > div {
    position: relative;
    height: 100%;
}

.nav-bg > div > div {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left:50px;
    width:200px;
    opacity:0.2;
}

.nav-bg > div > div img {
    width: 100%;
}

@media (min-width:480px) {

}
/* min-width:480px ends */

@media (min-width:768px) {

    .sidenav > ul > li {
        padding:20px 0;
    }

    .sidenav > ul > li > a {
        font-size: 25px;
        width: 180px;
    }

    .sidenav .sub-menu > li {
        padding: 12px 0;
    }

    .sidenav .sub-menu > li > a {
        font-size: 20px;
    }

}
/* min-width:768px ends */

@media (min-width: 1025px) {

    nav.main-nav {
        display: inline-block;
        text-align: center;
        position: relative;
        box-sizing: border-box;
        width: 75%;
        height: 100%;
        text-align: right;
    }

    .main-nav > ul {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }

    .main-nav > ul > li {
        display: inline-block;
        padding: 0 45px 0 0;
        position: relative;
    }

    .main-nav > ul > li:last-child {
        padding-right: 10px;
    }

    .main-nav > ul > li > a {
        display:block;
        font-size: 16px;
        font-weight:bold;
        color: #00316b;
        padding: 36px 0;
        border-bottom: 2px solid #fff;
    }

    .main-nav .sub-menu {
        display: none;
        text-align: left;
        position: absolute;
        top: 90px;
        background: #fff;
        width: 100%;
        z-index: 200;
        padding: 0;
        border-top: 1px solid #eee;
    }

    .main-nav .sub-menu > li {
        padding: 0;
        display: block;
        border: 1px solid #fff;
    }

    .main-nav .sub-menu > li > a {
        padding: 8px 0;
        font-size: 14px;
        color: #00316b;
        display: block;
    }

}
/* min-width:1025px ends */

@media (min-width: 1200px) {

    .main-nav > ul > li {
        display: inline-block;
        padding: 0 50px 0 0;
        position: relative;
    }

    .main-nav > ul > li > a {
        display:block;
        font-size: 16px;
    }

    .main-nav > ul > li:last-child {
        padding-right: 40px;
    }

    .main-nav .sub-menu > li > a {
        word-break: keep-all;
        font-size: 14px;
    }

    .nav-bg > div > div {
        width:240px;
    }

}
/* min-width:1200px ends */
